
U++ - Bug #79

FB: Fix SetForeground issue for owned windows

07/18/2011 12:44 PM - Miroslav Fidler

Status: Approved Start date: 07/18/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Rainbow Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/18/2011 01:35 PM - Miroslav Fidler

- Subject changed from Fix SetForeground issue for owned windows to FB: Fix SetForeground issue for owned windows

#2 - 07/24/2011 08:45 PM - Miroslav Fidler

- Status changed from New to Approved
